enabled: '1'
article:
  display:
    image:
      enabled: intro
    text:
      type: intro
      limit: ''
      formatting: text
    title:
      enabled: show
      limit: ''
    date:
      enabled: published
      format: 'l, F d, Y'
    read_more:
      enabled: show
      label: ''
      css: ''
    author:
      enabled: show
    category:
      enabled: link
    hits:
      enabled: show
css:
  class: ''
extra: {  }
